Non... où se situe sources.list ?

MERCI.

-------- Message original --------
Sujet : Re: [SPIP Zone] Impossible de charger le dépot XML
De : Mikhael Myara <mikha.my...@gmail.com>
Pour : regis92...@gmail.com
Date : mon, 19 feb 2018 14:24:43 +0100
> Alors tu as regardé le fichier « sources.list » ? Je suis étonné, j’ai
installé récemment un ubuntu (issu de debian) et je n’ai quasi eu aucun
soucis pour faire tourner spip.
>
>> Le 19 févr. 2018 à 14:16, Regis <regis92...@gmail.com> a écrit :
>>
>> Oui justement c'est à partir du PHPINFO que j'ai établi la liste des
>> extensions XML ci-dessous.
>>
>> Le voici d'ailleurs :
>> https://screenpresso.com/=Sm0Xb
>>
>> MERCI.
>>
>> -------- Message original --------
>> Sujet : Re: [SPIP Zone] Impossible de charger le dépot XML
>> De : Mikhael Myara <mikha.my...@gmail.com>
>> Pour : regis92...@gmail.com
>> Copie à : spip-zone@rezo.net
>> Date : mon, 19 feb 2018 14:01:19 +0100
>>
>>> tu as déjà vérifié avec un simple phpinfo ce que voit PHP par exemple ?
>>>
>>>
>>>> Le 19 févr. 2018 à 13:46, Regis <regis92...@gmail.com> a écrit :
>>>>
>>>> Bonjour à tous,
>>>>
>>>> Nous sommes repartis sur une install vierge de SPIP 3.2 et nous sommes
>>>> toujours complètement bloqués sur l'installation du dépôt
>>>> https://plugins.spip.net/depots/principal.xml
>>>>
>>>> Nous utilisons un serveur VPS DEBIAN 8.1 avec PHP 7.0.27 chez OVH.
>>>>
>>>> Les extensions XML présentes sur notre serveur sont :
>>>> - DOM
>>>> - libxml
>>>> - SimpleXML
>>>> - xmlreader
>>>> - xmlrpc
>>>> - xmlwriter
>>>> - xsl
>>>>
>>>> Il semble donc que PHP-XML ne soit pas installé sur le serveur...
>>>>
>>>> Hélas, lorsque je lance en root :
>>>>
>>>>> apt-get install php-xml
>>>> j'obtiens :
>>>> (...)
>>>> Package php-xml is not available, but is referred to by another
package.
>>>> This may mean that the package is missing, has been obsoleted, or
>>>> is only available from another source
>>>> E: Package 'php-xml' has no installation candidate
>>>>
>>>>> apt-get install php7.0-xml
>>>> j'obtiens :
>>>> (...)
>>>> E: Unable to locate package php7.0-xml
>>>> E: Couldn't find any package by regex 'php7.0-xml'
>>>>
>>>> Le paquet Debian est ici :
>>>> https://packages.debian.org/stretch/php7.0-xml
>>>> Mais hélas (bis), je ne sais pas comment installer manuellement...
>>>>
>>>> Par ailleurs, lorsque je lance
>>>> CURL https://plugins.spip.net/depots/principal.xml
>>>> j'obtiens l'erreur :
>>>> curl: (7) Failed to connect to plugins.spip.net port 443: No route
to host
>>>>
>>>> J'implore à nouveau votre aide...
>>>>
>>>> MERCI :)
>>>>
>>>>
>>>> Le 17/02/2018 à 10:39, Bruno Bergot a écrit :
>>>>> Hop,
>>>>>
>>>>> Le 17/02/2018 à 08:56, Regis a écrit :
>>>>>> Salut à tous,
>>>>>>
>>>>>> Qqun aurait une idée du problème que nous rencontrons ?
>>>>>>
>>>>>> Bug interne au fichier XML du dépôt ? Ou bien bug lié à notre
>>>>>> installation SPIP 3.2 ?
>>>>>>
>>>>>
>>>>> Cela ne vient pas du XML du dépôt, cherche plutôt du côté de ton
>>>>> hébergeur ou de ta configuration PHP :
>>>>>
>>>>> - essaye un curl sur l'adresse du XML depuis ton serveur
>>>>> - vérifie que l'extension php-xml est bien présente
>>>>>
>>>>> ++
>>>>> b_b
>>>>> ----
>>>>> spip-zone@rezo.net - http://listes.rezo.net/mailman/listinfo/spip-zone
>>>>>
>>>>
>>>> ----
>>>> spip-zone@rezo.net - http://listes.rezo.net/mailman/listinfo/spip-zone
>>>
>>>
>
>

----
spip-zone@rezo.net - http://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à